<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c628f5d1be9069c43b829d5464eb2697">
  <dict>
    <!--2022-12-30 14:12:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:41:54.000-->
    <int key="num_match">8</int>
  </dict>
</config>
